.\"	$NetBSD: cac.4,v 1.12 2006/11/13 16:33:57 ad Exp $
.\"
.\" Copyright (c) 2000 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" This code is derived from software contributed to The NetBSD Foundation
.\" by Andrew Doran.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd October 17, 2000
.Dt CAC 4
.Os
.Sh NAME
.Nm cac
.Nd
.Tn Compaq array controller driver
.Sh SYNOPSIS
.Cd "cac* at eisa? slot ?"
.Cd "cac* at pci? dev ? function ?"
.Sh DESCRIPTION
The
.Nm
driver provides basic message passing and DMA support for Compaq array
controllers.
Disk arrays are supported by the
.Nm ld
driver.
.Sh HARDWARE
The
.Nm
driver provides support for the following controllers:
.Pp
.Bl -tag -width Dv -offset indent -compact
.It Tn Compaq Integrated Array
.It Tn Compaq IAES
.It Tn Compaq IDA
.It Tn Compaq IDA-2
.It Tn Compaq RAID LC2
.It Tn Compaq Smart Array 221
.It Tn Compaq Smart Array 3100ES
.It Tn Compaq Smart Array 3200
.It Tn Compaq Smart Array 4200
.It Tn Compaq Smart Array 4250ES
.It Tn Compaq Smart Array 431
.It Tn Compaq SMART
.It Tn Compaq SMART-2/E
.It Tn Compaq SMART-2/P
.It Tn Compaq SMART-2DH
.It Tn Compaq SMART-2SL
.El
.Sh SEE ALSO
.Xr intro 4 ,
.Xr ld 4
.Sh HISTORY
The
.Nm cac
driver first appeared in
.Nx 1.5 .
